package com.tanpu.fund.api.model;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Builder;
import lombok.Data;

/**
 * @author: zhoupeng
 * @email: zhoupeng_08@163.com
 */
@ApiModel("回答信息")
@Data
@Builder
public class Answer {
    
    @ApiModelProperty("回复时间 yyyy-mm-dd HH:mm")
    private Long time;

    @ApiModelProperty("回复信息")
    private String answerInfo;
}
