package com.tanpu.fund.api.model.resp;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Builder;
import lombok.Data;

/**
 * @author: zhoupeng
 * @email: zhoupeng_08@163.com
 */
@ApiModel("组合策略")
@Data
@Builder
public class FundSetListVO {

    @ApiModelProperty("成立以来的收益")
    private String foundProfit;

    @ApiModelProperty("组合id")
    private String id;

    @ApiModelProperty("对比指数id")
    private String ratioId;

    @ApiModelProperty("组合名称")
    private String name;

    @ApiModelProperty("策略id")
    private Integer strategy;

    @ApiModelProperty("策略名称")
    private String strategyName;

    @ApiModelProperty("描述")
    private String desc;

}
