package com.tanpu.fund.api.model.resp;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author: zhoupeng
 * @email: zhoupeng_08@163.com
 */
@ApiModel("风险评估")
@Data
@AllArgsConstructor
@NoArgsConstructor
public class RiskRatingVO {

    @ApiModelProperty("时间")
    private String timeDesc;

    @ApiModelProperty("最大回撤")
    private String maxRetreat;

    @ApiModelProperty("年化波动率")
    private String annualizedVolatility;

    @ApiModelProperty("夏普比率")
    private String sharpeRatio;

}

